
/* 기본세팅 */
.pd-100 {padding: 0 100px;}
.pd-0{padding: 0 !important;}

.dis-b{display: block !important;}
.dis-f{display: flex;}
.flex-c{flex-direction: column !important;}
.flex-wrap{flex-wrap: wrap;}
.justi-s-b{justify-content: space-between;}
.justi-f-s{justify-content: flex-start !important;}
.justi-f-e{justify-content: flex-end !important;}
.justi-c{justify-content: center !important;}
.align-i-c{align-items: center;}
.align-f-s{align-items: flex-start !important;}
.align-f-e{align-items: flex-end !important;}
.posi-r{position: relative;}
.text-a-l{text-align: left !important;}
.text-a-c{text-align: center !important;}
.flex-d-c{flex-direction: column;}
.gap32{gap: 32px;}
.gap24{gap: 24px;}
.gap16{gap: 16px !important;}
.gap12{gap: 12px;}
.gap8{gap: 8px;}
.gap4{gap: 4px;}
.flex1{flex: 1;}
.flex05{flex: 0.5;}
.flex2{flex: 2;}


.w100{width: 100% !important;}
.w50{width: 50% !important;}


.fc-p{color: #FF859E !important;}
.fc-r{color: #E55D5D !important;}
.fc-b{color: #32C4DE;}
.fc-y2{color: #FBFF4E;}
.fc-w{color: #fff;}
.fc-g{color: #999 !important;}
.fc-g2{color: #666 !important;}
.fc-g3{color: #888 !important;}
.fc-g4{color: #bbb !important;}
.fc-g5{color: #999 !important;}
.fc-k{color: #111 !important;}
.fc-444{color: #444 !important;}

.bg-p{background-color: #FF859E !important;}
.bg-p2{background-color: rgba(255,133,158,0.05) !important;}
.bg-g{background-color: #f5f5f5 !important;}
.bg-r{background-color: #E55D5D !important;}
.bg-w{background-color: #fff!important;}

.border-p{border-color: #FF859E !important;}
.border-g{border-color: #ddd !important;}

.fw-n{font-weight: 400 !important;}

input, button, select, textarea{font-family: 'Pretendard';}

.pd{padding: 1em;}
.br{border-radius: .4em;}
.pd0{padding: 0;}

.pd-16 {padding: 0 16px;}
.pd-20 {padding: 0 20px;}
.pt-120{padding-top: 120px;}
.pb-120{padding-bottom: 120px;}
.pt-100{padding-top: 100px;}
.pb-100{padding-bottom: 100px;}
.pt-80{padding-top: 80px;}
.pb-80{padding-bottom: 80px !important;}
.pt-32{padding-top: 32px !important;}
.pb-32{padding-bottom: 32px !important;}

.mt-100{margin-top: 100px;}
.mb-100{margin-bottom: 100px;}


#no_post, .no_post{color: #888 !important;}
.qna #no_post p{padding: 1.2em 0;}

.no_hover{cursor: default;}
input::placeholder, textarea::placeholder{color: #999;}

.roundtxt{display: inline-block; padding: .3em .6em; font-size: .9rem; color: #fff; background-color: #666; border-radius: 1rem; margin-right: .4em;}
.roundtxt i{display: inline-block; margin-left: 4px;}
.roundtxt i img{width: 1em; filter: brightness(10000%);}
.rt2{background-color: #FF859E; display: inline-block; margin-left: 8px; padding: .4em .8em;}


.notice_view .bd-lg{max-width: 1200px !important;}
.point_bg{background: url(../img/main_symbol_bg.png) left top  no-repeat #fff; }



/* ======== 헤더 ======== */
header {width: 100%; position: fixed; top: 0; left: 0; z-index: 100; background: transparent; transition: all .2s;}
.hd_wrap { display: flex; justify-content: space-between; align-items: center; max-width: 1920px; margin: 0 auto;}
header h1 {cursor: pointer; width: 30vw; min-width: 120px; max-width: 180px; padding-left: 16px;}
header h1 .sub {display: none;}
header h1 img {transition: all .2s;}
header nav > ul {display: flex; align-items: center; gap: 34px; padding: 40px 0;}
header nav .open_menu {padding: 10px; width: 50px; height: 40px; aspect-ratio: 1; display: none; padding-left: 10px; cursor: pointer; filter: brightness(10000%);}
header.on nav .open_menu, header.h_on nav .open_menu{filter: brightness(100%);} 

header nav li {position: relative;}
header nav a {font-size: 18px; display: block; color: #fff; line-height: 1; position: relative; transition: all .1s; font-weight: 500;}
header nav .depth1 > a:hover{color: #FF859E; font-weight: 600;}
/* header nav a::after {content: ""; display: block; width: 100%; height: 40%; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); background-color: #FF687550; z-index: -1; display: none; transition: all .2s;} */
header nav a:hover::after {display: block;}
header nav .reserv {padding: 12px 25px; border-radius: 100px; background: linear-gradient(to right bottom, #FFADB4 60%, #FDDCDC 100%); display: flex; align-items: center; gap: 10px; font-weight: 500; color: #fff !important;}
header nav .reserv::after, header nav .reserv:hover::after {display: none;}
header nav .reserv i {display: block; width: 20px; aspect-ratio: 1; background: url(../img/icon_reservation.png) no-repeat center/contain;}

header nav .depth2 {position: absolute; top: calc(100% + 15px); left: 50%; transform: translateX(-50%); display: none; background: #FF859E; width: max-content; border-radius: 10px; width: 200px; }



header .depth2 ul {display: flex; flex-direction: column; align-items: center; gap: 12px; padding: 16px 0;}
header .depth2 a {font-size: 16px; font-weight: 400; opacity: .75; padding: 8px 0; }
header .depth2 a:hover {opacity: 1;}
header .depth2 a::after {display: none;}

header .depth2 .dep_list{text-align: center; width: 100%;}
header .depth2 .dep_list span{color: #fff;}
header.on .depth2 .dep_list span, header.h_on .depth2 .dep_list span{color: #ff6875; font-weight: 300;}
header .depth2 .dep_list .h_dep3{background-color: #FFADB4; padding: 8px 10px; font-size: .95em; width: 100%; display: none; margin: 8px auto 0;}
header .depth2 .h_dep3 li{width: 100%; text-align: center;}
header .depth2 .h_dep3 li + li{margin-top: 4px;}
header .depth2 .h_dep3 li a {font-size: .95em; opacity: .8; color: #362a2a; font-weight: 500;}
/* header .depth2 .h_dep3 li a:before{content: '-'; display: inline-block; position: relative; margin: 0 6px; width: max-content;} */
header .depth2 .h_dep3 li a:hover {opacity: 1; font-weight: 600;}
header.on .depth2 .dep_list .h_dep3, header.h_on .depth2 .dep_list .h_dep3{background-color: #f6f6f6;}


header .login_btn_wrap li {color: #fff; padding: 0 20px; cursor: pointer; font-weight: 400;}
header .login_btn_wrap li {position: relative;}
header .login_btn_wrap li::after {content: ''; display: block; position: absolute; width: 1px; height: 12px; background-color: #fff; top: 50%; right: 0; transform: translateY(-50%); opacity: .6;}
header .login_btn_wrap li:last-child::after{display: none;}

header.on .login_btn_wrap li, header.h_on .login_btn_wrap li{color: #333; cursor: pointer; font-weight: 500;}
header.on .login_btn_wrap li:after, header.h_on .login_btn_wrap li::after {background-color: #ccc;}


.wrap.sub_b header{background: #ffffff; border-bottom: 1px solid #eee;}
.wrap.sub_b header nav a {color: #333; font-weight: 500;}
.wrap.sub_b header .depth2 a {color: #fff;}
.wrap.sub_b header h1 .main {display: none;}
.wrap.sub_b header h1 .sub {display: block;}
.wrap.sub_b header .login_btn_wrap li{font-weight: 500; color: #333;}
.wrap.sub_b header .login_btn_wrap li::after{background-color: #ccc;}
.wrap.sub_b header .depth2 {background-color: #fff; box-shadow: 0 0 12px rgba(0,0,0,.1);}
.wrap.sub_b header .depth2 a {color: #444; opacity: 1;}
.wrap.sub_b header .depth2 a:hover{color: #FF859E;}
.wrap.sub_b header .open_menu{filter: brightness(100%);}
header nav .open_menu {display: block; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); padding: 10px;}


header.on, header.h_on {background: #ffffff; border-bottom: 1px solid #eee;}
header.on nav a, header.h_on nav a {color: #333; font-weight: 500;}
header.on nav .depth1 > a:hover, header.h_on nav .depth1 > a:hover {color: #FF859E; }
header.on h1 .main, header.h_on h1 .main {display: none;}
header.on h1 .sub, header.h_on h1 .sub {display: block;}

header.on .depth2, header.h_on .depth2 {background-color: #fff; box-shadow: 0 0 12px rgba(0,0,0,.1);}
header.on .depth2 a, header.h_on .depth2 a {color: #444; opacity: 1;}
header.on .depth2 a:hover, header.h_on .depth2 a:hover{color: #FF859E;}

.login_btn_wrap {padding-right: 54px;}
.index .login_btn_wrap {padding-right: 80px;}
.index .login_btn_wrap .hamburger{display: none;}



/* depth2 전체노출 */
.depth2_all{position: absolute; top: 99px; background-color: #fff1f4;
  background: #fffffff6; background-color: #fff; width: 100%; left: 0; border-bottom: 1px solid #eee; height: max-content; height: auto; display: none; }
.depth2_all ul.dep2{display: flex; gap: 0; align-items: flex-start; height: max-content;}
.depth2_all ul.dep2 > li{width: calc(100% / 8); padding: 20px 0; align-self: stretch; transition: all .15s; }
.depth2_all ul.dep2 > li:hover{background-color: #ffe3e9;}
.depth2_all ul.dep2 > li:hover > p{position: relative; color: #ff6875;  transition: all .15s;}
.depth2_all ul.dep2 > li:hover > p:after{content:''; position: absolute; top: -9px; left: 50%; transform: translateX(-50%); width: 8px; height: 8px; background-color: #ff6875f0; border-radius: 50%;} 
.depth2_all ul.dep2 > li > p{text-align: center; font-weight: 700; font-size: 1.3rem; margin-bottom: .8rem; padding-bottom: .8rem; border-bottom: 1px solid #FF859E40;}
.depth2_all ul.dep2 > li ul{display: flex; flex-direction: column; justify-content: center; text-align: center; gap: 0;}
.depth2_all ul.dep2 > li ul li{ width: 100%;}
.depth2_all ul.dep2 > li > ul > li > a{padding: 12px ;font-size: 1.05rem; width: 100%; color: #555; font-weight: 400;}
.depth2_all ul.dep2 > li > ul > li > a span{color: #FF859E;}
.depth2_all ul.dep2 > li ul li:hover a, .depth2_all ul.dep2 > li ul li.on a, .depth2_all ul.dep2 > li ul li.on a span{color: #ff6875;  font-weight: 500;}
.depth2_all ul.dep2 .dep_list .h_dep3{display: none; background-color:#ffffff50; padding: 10px 0;}
.depth2_all ul.dep2 .dep_list .h_dep3 a{font-size: .9em; color: #333; padding: 10px ; opacity: .7;}
.depth2_all ul.dep2 .dep_list .h_dep3 a:hover{opacity: 1;}



/* ======== 버거메뉴 ======== */
.burger {width: 100%; height: 100%; position: fixed; top: 0; left: 0; background-color: #00000050; z-index: 150; display: none;}
.burger.on {display: block;}
.bg_container {position: absolute; right: 0; top: 0; height: 100%; width: 100%; background-color: #fff; min-width: 280px;}
.bg_box .bg_top {display: flex; justify-content: flex-end; padding: 20px 1.2em;}
.bg_box .bg_top .close_menu {display: block; width: 25px; aspect-ratio: 1; background: url(https://pomesoft-s3.s3.ap-northeast-2.amazonaws.com/pomesoft/_uploads/GEUMSAEM/publishing/169030182261146.png) no-repeat center/contain;}
.bg_box .menu_box {display: flex; width: 100%; flex-direction: column; border-top: 1px solid #eee;}
.bg_box .bg_menu {border-bottom: 1px solid #eee;}
.bg_box .bg_menu dl {display: flex; align-items: center; justify-content: space-between; padding: 14px 1.2em;}
.bg_box .bg_menu dt {font-size: 16px; line-height: 1; color: #333; transition: all .1s linear; font-family: 'Freesentation 5';}
.bg_box .bg_menu.on dt {color: #e26771;}
.bg_box .bg_menu dd {width: 14px; height: 14px; position: relative;}
.bg_box .bg_menu dd::before {content: ""; display: block; width: 100%; height: 1px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background-color: #888;}
.bg_box .bg_menu dd::after {content: ""; display: block; width: 100%; height: 1px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(90deg); background-color: #888; transition: all .1s linear;}
.bg_box .bg_menu.on dd::after {transform: translate(-50%, -50%) rotate(180deg); background-color: #e26771;}
.bg_box .bg_menu ul {width: 100%; background-color: #f9f1f1; display: none; padding: 10px 0;}
.bg_box .bg_menu a {display: block; width: 100%; padding: 12px 1.2em; font-size: 15px; line-height: 1; color: #555;}


/* aside 네비게이션 */

/* .aside-nav .aside-top div i img{width: 28px;} */
.aside-top div i img{filter: brightness(10000%);}
.aside-top div{width:100px; height: 100px; background-color: #FF859E; display: flex; justify-content: center; align-items: center; border-bottom-left-radius: 10px; cursor: pointer; position: fixed; right: 0; top: 0; z-index: 101;}


.aside-nav {width: 100px; position: fixed; z-index: 5; right: 0; top: 50%; transform: translateY(-50%); }
.aside-nav > ul {display: flex; flex-direction: column; gap: 150px;}
.aside-nav .aside-cen ul {width: 100%; background-color: #FF859E; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
.aside-nav .aside-cen li {padding: 30px 0; text-align: center; cursor: pointer;}
.aside-nav .aside-cen li > i {display: block; width: 25px; height: 25px; margin: 0 auto 5px;}
.aside-nav .aside-cen li > p {display: block; color: #fff; font-size: 14px; line-height: 1.3;}

.aside-bot {position: fixed; right: 20px; bottom: 30px; z-index: 101;}
.aside-bot > a {display: block; width: 80px; height: 80px; margin: 0 auto; position: relative; border-radius: 100px; background: #fff; border: 1px solid #ddd; cursor: pointer; transition: all .2s;}
.aside-bot > a:hover{box-shadow: 0 10px 16px #FF859E30; transform: translateY(-10px);}
.aside-bot > a > i {position: absolute; width: 20px; height: 25px; top: 50%; left: 50%; transform: translate(-50%, -50%);}


/* ======== 푸터 ======== */
footer {width: 100%; padding: 35px 0; color: #333; border-top: 1px solid #eee; font-weight: 400 !important;}
.ft_wrap {display: flex; flex-direction: column; width: 100%;}
footer ul div > p i{font-weight: 600; display: inline-block; margin-right: .5rem; opacity: .5;}

.ft_top {display: flex; align-items: flex-start; flex-direction: column; width: 100%; border-bottom: 1px solid #ffffff50;}
.ft_top .ft_text {display: flex; flex-direction: column; align-items: flex-start; gap: 0;}
.ft_top .ft_text p {font-family: "Josefin Sans", sans-serif; font-size: 56px; font-weight: 700; line-height: 1.3;}
.ft_top .ft_text span {font-size: 32px; line-height: 1.4;}
.ft_top .ft_info dl {display: flex; align-items: center; }
.ft_top .ft_info dt {width: 100px; font-size: 18px; opacity: .7;}
.ft_top .ft_info dd {width: calc(100% - 100px); font-size: 26px;}
.ft_top .ft_menu {width: 100%; display: flex; gap: 40px; padding-bottom: 30px; border-bottom: 1px solid #eee;}
.ft_top .ft_menu ul {width: 100%; height: auto; display: flex; align-items: center; gap: 34px;}
.ft_top .ft_menu li {font-size: 15px; line-height: 1; cursor: pointer;}
.ft_top .ft_menu li > b {font-weight: 700; color: #FF859E;}
.ft_top .ft_menu li.admin {opacity: .5;}
.ft_top .ft_info {padding: 30px 0;}
.ft_top .ft_info li {margin-bottom: 10px;}
.ft_top .ft_info li:last-child {margin-bottom: 0;}



.ft_bt {display: flex; width: 100%; justify-content: space-between;}
/* .ft_bt .ft_logo {display: flex; justify-content: space-between; gap: 10px;} */
.ft_bt .ft_logo .logo {width: 180px;}
.ft_bt .ft_logo .logo img {display: block; width: 100%; opacity: .7;}
.ft_bt .ft_logo p {font-size: 15px; font-family: "Josefin Sans", sans-serif; font-weight: 300; line-height: 1.4;}
.ft_menu .copyright {font-size: 14px; opacity: .5; font-family: "Josefin Sans", sans-serif; font-weight: 300; line-height: 1.3;}

.ft_info div{gap: 30px;}
.copyright{color: #999;}


/* ********************************************* *
  sub-page 공통
* ********************************************* */
.sub-banner{width: 100%;  position: relative; overflow: hidden;}
.sub-banner .img_wrap{width: 100%; overflow: hidden;}
.sub-banner .img_wrap .img_in{width: 100%;  padding-bottom: 30%; animation: img_zoom 3s ease forwards ;}
.sub-banner .img_wrap.room-bg .img_in{background: url(../img/cp_bg.png) no-repeat center center /cover; position: relative;}
.sub-banner .img_wrap.room-bg .img_in::after{content:""; width: 100%; height: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); background: rgba(0,0,0,0.3); z-index: 1;}

.sub-banner .img_wrap.ct-bg .img_in{background: url(../img/sub/ct_banner.png) no-repeat center bottom /cover;}
.sub-banner .img_wrap.cs-bg .img_in{background: url(../img/sub/cs_banner.png) no-repeat center center /cover;}
.sub-banner .img_wrap.pd-bg .img_in{background: url(../img/sub/pd_bg.png) no-repeat center center /cover;}
.sub-banner .img_wrap.notice-bg .img_in{background: url(../img/sub/notice_bg.png) no-repeat center center /cover;}
.sub-banner .video_wrap{width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.sub-banner .video_wrap iframe{width: 100%; height: 100%;}
/* @keyframes img_zoom{
    from{ transform:scale(1);}
    to{transform: scale(1.08);}
} */
.sub-banner .video_wrap video{width: 100%;object-fit: fill;}
.sub-banner .video_wrap video source{width: 100%;}
.sub-banner .txt_wrap{text-align: center;  position: absolute; width: 100%;
  left: 50%; top: 44%; transform: translate(-50%, -50%); color: #fff;
 z-index: 5;}
.sub-banner .txt_wrap p{font-size: 23px;}
.sub-banner .txt_wrap h2{font-size: 65px; font-family: 'Marcellus', serif !important; display: none; text-shadow: 0px 0px 8px rgba(0,0,0,0.3);}
:lang(en) .sub-banner .txt_wrap h2{font-size: 49px;}

.sub-banner .sub-tab{width: 100%; position: absolute; bottom: 42%; left: 50%; transform: translateX(-50%);}
.sub-banner .sub-tab .inner{width: 100%;}
.sub-banner .sub-tab .navi{display: flex; justify-content: center;  width: 100%;margin: 0 auto;  width: 1440px; max-width: 100%; text-align: center;}
.sub-banner .sub-tab .navi p{color: #fff; margin-right: 16px; font-weight: 500;}
.sub-banner .sub-tab .navi p.h-btn{width: 20px; height: 20px;}
.sub-banner .sub-tab .navi p.now_page{color: #fff; font-weight: 600; position: relative; padding-left: 8px;}
/* .sub-banner .sub-tab .navi p.now_page::after{content: ""; width: 3px; height: 3px; background-color: #fff; left: -5px; top: 9px; border-radius: 50%; position: absolute;} */
.sub-banner .sub-tab .navi p span{display: none; font-size: 20px;}
.sub-banner .sub-tab .navi p span.view_on{display: block;}
/* .sub-banner .sub-tab .navi p span a{pointer-events: none;} */

.tab {border-bottom: 1px solid #ddd; overflow-x: auto; display: none;}
.tab ul{display: flex; align-items: center;}
.tab ul li{}
.tab ul li a{ padding: 20px 32px; font-size: 18px; display: block; font-weight: 500; transition: all .1s;}
.tab ul li a:hover{color: #FF859E;}
.tab ul li.on a{font-weight: 600; position: relative; color: #FF859E; width: max-content;}
.tab ul li.on a::after{content: ""; width: 100%; height: 3px; background-color: #FF859E; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}

.flex {display: flex;}
.al_ct{align-items: center;}


/* 서브페이지 배너(이게 최종!!!) */
.sub_header {width: 100%; height: 600px; background: url(../img/cp_bg.png) bottom no-repeat; background-size: cover; position: relative; z-index: 10;}
.sub_hd_wrap{position: absolute; top: 42%; left: 50%; transform: translateX(-50%); width: 100%; animation: txt_fade 1s ease forwards;}
.sub_hd_wrap h3 , .sub_hd_wrap p {color: #fff; text-align: center; text-shadow: 0 0 10px rgba(0,0,0,.1);}
.sub_hd_wrap h3{ font-size: 46px; font-weight: 500; line-height: 1.2;}
.sub_hd_wrap p{font-family: 'Pretendard'; font-size: 17px; font-weight: 400; opacity: 0.8; margin-top: .8rem;}
.sub_hd_wrap > div{display: none;}
.sub_header {position: relative; background-size: cover;}

@keyframes txt_fade{
    from{ opacity:0}
    to{opacity: 1;;}
}

/* tab */
.sub_nav{font-size: 20px; padding-top: 5px;}
.sub_nav span{display: inline-block;}
.sub_nav .home{position: relative; top: 1px;}
.sub_nav i{display: inline-block; padding: 0 10px; position: relative; top: -2px;}
.sub_title{/* padding-bottom: 40px; padding-top: 80px; */ text-align: center;}
.sub_title span{text-align: center; font-size: 18px; font-weight: bold; display: inline-block; color: #e30613; border-bottom: 1px solid #e30613; display: none;}
.sub_title h1{text-align: center; font-size: 50px; font-weight: 500; display: none;}
.sub_tab{width: 100%; text-align: center; margin: 0 auto; margin-bottom: 96px;}
.sub_tab li{display: inline-block; width: 250px; border: 1px solid #ddd; font-size: 18px; padding: 14px 10px; margin: 0 4px; cursor: pointer;}
.sub_tab li.on{background: #e30613; color: #fff;}

.tab01_tit{display: none;}

.sub_tab_wrap{width: 100%; position: absolute; bottom: 0; border-top: 1px solid rgba(255, 255, 255, 0.4); z-index: 5;}
.sub_tab_menu{position: relative; z-index: 150; color: #fff; display: flex;}
.sub_tab_menu>li{height: 55px; border-right: 1px solid rgba(255, 255, 255, 0.4); box-sizing: border-box; line-height: 55px; cursor: pointer;}
.sub_tab_home{border-left: 1px solid rgba(255, 255, 255, 0.4);}
.sub_tab_title_box{width: 230px; position: relative; }

.tab_select_menu{line-height: 55px; background-color: #fff; border: 1px solid #e7e7e7; border-top: 0; width: 100%; color: #333; display: none; position: relative; z-index: 500; top: 0px; }
.tab_select_menu>li{padding: 0 20px; cursor: pointer;}
.tab_select_menu>li:hover{background-color: #FFADB420; color: #ff6875;}
.tab_select_menu>li:last-child{border: 0;}
.sub_tab_menu>li.pink_bg{background-color: #ff96ab90;}
.sub_tab_title_box>span{padding: 0 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-transform: uppercase;height: 100%; font-weight: 400;}
.sub_tab_title_box>span:after{content: ''; height: 8px; width: 8px; border-top: 1px solid #fff; border-left: 1px solid #fff; display: block; position: absolute; top: 48%; transform: translateY(-50%) rotate(225deg); right:20px;}
.sub_tab_title_box>.tab_plus_btn{width: 14px; height: 14px;display: inline-block; padding: 0; position: absolute; top: 16px; right: 25px;}
.tab_select_menu>li>a{width: 100%; height: 100%; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-transform: uppercase; font-weight: 400;}

.tab_in_menu{display: none;}
.sel_tit{display: none;}
.tab_clinic02 {display: none;}


/* 전체메뉴 */
.all_menu .close{font-weight: 600; position: fixed; top: 40px; right: 40px; font-size: 40px;color: #fff; line-height: 1; cursor: pointer;}
.all_menu{padding: 27px; display: flex; align-items: center; position: fixed; width: 100%; max-width: 100%; top: 0; right: 0; height: 100%; background-color:rgba(0,0,0,0.92); z-index: 999999; transform: translateY(-100%);}
.all_menu ul{width: 760px; display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; margin: 0 auto; max-width: 100%; position: relative;}
.all_menu::after{content: ""; width: 538px; height: 350px; background: url(../img/main/sec05_img02-w.png)no-repeat center center /cover;
  position: absolute; right: 0; bottom: 0; opacity: 0.25; display: none;
}
.all_menu p{font-size:45px; font-weight: 500; cursor: pointer; color: #fff;
 margin-bottom: 32px;
  line-height: 1;
}
.all_menu p.page_on{color: #FF859E !important;}
.all_menu ul li{position: relative; display: flex;flex-direction: column; justify-items: flex-start;  padding:8px 0px ;}
.all_menu ul li.on p{color: #000;}
/* .all_menu ul li + li{margin-top: 24px;} */
/* .all_menu ul li:hover .depth_in{display: block;}
.all_menu ul li:hover .depth_wrap{height:fit-content;}
.all_menu ul li:hover {height: auto;} */

.all_menu h1.logo{top: 40px; left: 40px; background: url(../img/logo2-w.png)no-repeat center center / contain;}
.all_menu .depth_wrap{width: 100%;overflow: hidden; margin-top: 16px; display: none;}
.all_menu .depth_in{opacity: 0.7;}
/* .all_menu .depth_in {transform: translateY(62px); transition-duration: 0.3s;}
.all_menu li:hover .depth_wrap .depth_in{transform: translateY(0);} */
.all_menu li a{position: relative;}


.all_menu .depth_in a{color: #fff; font-size: 20px; font-weight: 500; margin-right: 0;display: block;}
.all_menu .depth_in a + a{margin-top: 8px;}
.all_menu .depth_in a:last-child{margin-right: 0;}
.all_menu .depth_in a.page_on{color: #FF859E !important;}

.all_menu .all_logo{width: 180px; height: 90px; position: absolute; top:40px; left:40px; text-indent: -9999px; 
  overflow: hidden; background: url(../img/logo2-w.png) no-repeat;  -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%);  -o-transform: translateY(-50%);  transform: translateY(-50%);
  background-size:contain;background-position: center; z-index: 9998; transition-duration: 0.3s;
}
.all_menu .all_logo a{display: block; width: 100%; height: 100%;}


.alert_modal {background-color:rgba(0,0,0,0.85) !important;}
.alert_modal .modal-wrap{border-radius: 3px; overflow: hidden;}
.alert_modal .modal-head{font-size: 24px; font-weight: 700; text-align: center; margin-bottom: 16px;}
.alert_modal p{text-align: center;}
.alert_modal .btn{display: flex; justify-content: space-between;}
.alert_modal button{display: block;width:48%;  margin-top: 24px; max-width: 100%; border-radius: 5px; color: #fff; padding: 12px 16px; margin: 24px auto 0 auto;}
.alert_modal button:nth-child(1){background-color: #8b8b8b;}
.alert_modal button:nth-child(2){background-color: #339be4;}
.alert_modal button span{display: block;}
.alert_modal i{opacity: 0.7;}


.main_popup{position: fixed; z-index: 100; width: 100%; height: 100%; display: flex; align-items: flex-start;  }
.main_popup .inner{width: auto; max-width: 100%; padding: 95px 16px 0 0;}
.main_popup .inner .img_wrap{height: 70vh;   background-color: #f5f5f5; overflow: hidden;}
.main_popup .inner .img_wrap img{width:auto !important; max-width: auto !important; height: 100% !important; margin: 0 auto;}
.main_popup .inner .txt_wrap{background-color: #f5f5f5; padding: 8px; display: flex; justify-content: space-between; font-size: 15px; font-weight: 600;}
.main_popup .inner .txt_wrap p{cursor: pointer; opacity: 0.7;}


.down_btn{position: fixed; right: 10px; bottom: 10px; z-index: 3;} 
.down_btn > div{width: 50px; height: 50px;border: 1px solid #ddd; background-color: #fff; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.down_btn > div + div{margin-top: 4px;}
.down_btn p{font-size: 13px; font-weight: 600; opacity: 0.7; }
.down_btn .down p{margin-bottom:4px;}
.down_btn .top p{margin-top:4px;}
.down_btn img{width: 15px;}


.cp header nav ul li.dep1_cp > a,
.cl header nav ul li.dep1_cl > a,
.md header nav ul li.dep1_md > a,
.health header nav ul li.dep1_hl > a,
.isc header nav ul li.dep1_isc > a,
.cc header nav ul li.dep1_cc> a,
.care header nav ul li.dep1_care> a,
.cs header nav ul li.dep1_cs> a,
.sv header nav ul li.dep1_sv> a
{color: #FF859E; font-weight: 600}


 /* ********************************************* *
 * 1600px
 * ********************************************* */
 @media screen and (max-width: 1600px) {
  header .login_btn_wrap li:last-child{padding-right: 0;}
  header h1 {padding-left: 0;}
  header nav .open_menu{right: 6px;}
  .depth2_all{top: 89px;}
}


 /* ********************************************* *
 * 1440px
 * ********************************************* */
 @media screen and (max-width: 1440px) {

    .sub-banner .txt_wrap h2{font-size: 51px;}
    .sub-banner .sub-tab .navi p span{font-size: 18px;}  
    .all_menu p{font-size: 37px;}

    .sub_tab_wrap > .bd-lg{padding-left: 0; padding-right: 0;}
}


 /* ********************************************* *
 * 1200px
 * ********************************************* */
 @media screen and (max-width: 1200px) {

    /* 공통 */
    .pt-120{padding-top: 100px;}
    .pb-120{padding-bottom: 100px;}
    .pt-100{padding-top: 90px;}
    .pb-100{padding-bottom: 90px;}
    .mt-100{margin-top: 90px;}
    .mb-100{margin-bottom: 90px;}

    
    .sub-banner .img_wrap .img_in{padding-bottom: 40%;}
    
}


 /* ********************************************* *
 * 1240px
 * ********************************************* */
 @media screen and (max-width: 1280px) {
    /* 헤더 */
    header nav a {font-size: 18px;}
    header nav .reserv {padding: 10px 15px; gap: 6px;}
    header nav .reserv i {width: 15px;}
    header .depth2 ul {padding: 20px 0;}


    /* 푸터 */
    /* footer {padding: 80px 0;} */
    .ft_top .ft_text p {font-size: 40px;}
    .ft_top .ft_text span {font-size: 22px;}
    .ft_top .ft_info dt {font-size: 16px; width: 90px;}
    .ft_top .ft_info dd {font-size: 22px; width: calc(100% - 90px);}


    .modal_wrap .modal_box {width: 95vw;}

    .sub-banner .txt_wrap h2{font-size: 45px;}
    .sub-banner .sub-tab{bottom: 39%;}  
    .all_menu p{margin-bottom: 16px;}
  

}





 /* ********************************************* *
 * 1080px
 * ********************************************* */
 @media screen and (max-width: 1080px) {

    /* 공통 */
    .pt-120{padding-top: 90px;}
    .pb-120{padding-bottom: 90px;}
    .pt-100{padding-top: 80px;}
    .pb-100{padding-bottom: 80px;}
    .mt-100{margin-top: 80px;}
    .mb-100{margin-bottom: 80px;}
    


    /* 헤더 */
    header nav li {display: none;}
    header nav li:last-child {display: block;}
    header nav {display: flex; align-items: center; gap: 15px;}
    header nav .reserv i {display: none;}
    header nav .reserv {font-size: 15px; line-height: 1; padding: 8px 12px;}
    
    header nav .open_menu {display: block;}


    /* 푸터 */
    /* footer {padding: 50px 0;} */
    .ft_top {flex-direction: column; gap: 30px; padding-bottom: 20px; margin-bottom: 20px;}
    .ft_top .ft_text p {font-size: 36px;}
    .ft_top .ft_text span {font-size: 18px;}
    .ft_top .ft_info dt {font-size: 15px; width: 80px;}
    .ft_top .ft_info dd {font-size: 20px; width: calc(100% - 80px);}


    .top_btn {width: 80px; bottom: 2%; right: 2%;}

    .sub-banner .sub-tab{bottom: 38%;}

    .tab ul{justify-content: center;}
    .tab ul li a{padding: 16px 24px; }
    .tab ul li a{font-size: 16px;}
    /* .tab ul li.on a::after{bottom: -16px;} */
    .ft_top .ft_menu li.admin{display: none;}
}


 /* ********************************************* *
 * 960px
 * ********************************************* */
 @media screen and (max-width: 960px) {

  /* 공통 */
  .pt-120{padding-top: 90px;}
  .pb-120{padding-bottom: 90px;}
  .pt-100{padding-top: 70px;}
  .pb-100{padding-bottom: 70px;}
  .pt-80{padding-top: 70px;}
  .pb-80{padding-bottom: 70px !important;}
  .mt-100{margin-top: 70px;}
  .mb-100{margin-bottom: 70px;}
  

  .sub_hd_wrap h3{font-size: 36px;}
    .sub-banner .img_wrap.room-bg .img_in{padding-bottom: 53%;}

    .sub-banner .sub-tab{bottom: 41%;}
  
  
    .all_menu p{font-size: 27px;}
    .all_menu .depth_in a{font-size: 18px;}
  
}



 /* ********************************************* *
 * 850px
 * ********************************************* */
 @media screen and (max-width: 850px) {
    
    /* 푸터 */
    .ft_top {gap:0; margin-bottom: 0;}
    .ft_top .ft_text p {font-size: 24px; padding-bottom: 5px;}
    .ft_top .ft_text span {font-size: 16px;}
    .ft_top .ft_info dt {font-size: 14px;}
    .ft_top .ft_info dd {font-size: 16px;}
    .ft_bt {flex-direction: column; align-items: flex-start; gap: 20px;}
    .ft_bt .ft_menu {align-items: flex-start;}
    .ft_bt .ft_logo {gap: 15px;}
    .ft_bt .ft_logo p {font-size: 14px;}


    .modal_wrap .modal_box {padding: 30px;}
    .modal_con {gap: 20px;}
    .modal_con .md_tit {font-size: 18px;}

}

 /* ********************************************* *
 * 768px
 * ********************************************* */
 @media screen and (max-width: 768px){

  /* 공통 */
  .pt-120{padding-top: 80px !important;}
  .pb-120{padding-bottom: 80px !important;}
  .point_bg{background-size: 50%;}

    .sub-banner .txt_wrap h2{font-size: 40px;}
    .sub-banner .sub-tab {bottom: 38%; }
  
    .all_menu ul{display: block;}
    .all_menu .depth_wrap{height: 0; overflow: hidden; transition-duration: 0.3s; margin-top: 0;}
    /* .all_menu p:hover ~ .depth_wrap{height: fit-content; margin-bottom: 24px;}
    .all_menu .depth_wrap:hover ~ .depth_wrap{height: fit-content; margin-bottom: 24px;} */
    .all_menu::after {
      width: 334px;
      max-width: 100%;
      height: 208px;
      background: url(../img/main/sec05_img02-w.png)no-repeat center center /contain;
      display: none; 
}
header nav .open_menu {width: 45px;}

.ft_top .ft_menu ul{gap: 24px 20px; flex-wrap: wrap;}

}

 /* ********************************************* *
 * 640px
 * ********************************************* */
 @media screen and (max-width: 640px){

    .pt-100{padding-top: 50px !important;}
    .pb-100{padding-bottom: 50px !important;}
    .pt-120{padding-top: 60px !important;}
    .pb-120{padding-bottom: 60px !important;}
    .mt-100{margin-top: 50px;}
    .mb-100{margin-bottom: 50px;}
    
  
    .sub-banner .img_wrap.room-bg .img_in{padding-bottom: 50%;}
    .sub-banner .txt_wrap h2{font-size: 39px;}
    .sub-banner .sub-tab .navi p.now_page{margin-top: 16px;}
    .sub-banner .txt_wrap h2{font-size: 35px;}
    .sub-banner .sub-tab{bottom: 32%;}
  
    .all_menu ul li + li{margin-top: 8px;}
    .all_menu p{font-size: 25px;}
    .sub_tab_title_box{width: 50%}
  
    .sub_tab_home{display: none;}
    .sub_tab_menu{flex-wrap: wrap; border-top: none;}
    .sub_tab_menu>li{height:50px; line-height: 50px; border-bottom: 1px solid rgba(255,255,255,.4);}
    .tab_select_menu{line-height: 50px;}
    .sub_tab_menu>li span, .tab_select_menu>li{padding: 0 14px; font-size: 15px;}
    /* .sub_tab_menu li:nth-child(n+3){border-top: 1px solid rgba(255,255,255,.4);} */
    .sub_tab_title_box>span:after{height: 6px; width: 6px; right: 14px;}

    
    .ft_info div {flex-direction: column; gap: 8px;}


    
   }
   
  

 /* ********************************************* *
 * 560px
 * ********************************************* */
 @media screen and (max-width: 560px){
  /* footer */
  footer{padding: 30px 0;}
  .ft_top{order: 2;}
  .ft_info{color: #555;}
  .ft_top .ft_menu{order: 2; border-bottom: none; padding-bottom: 24px; margin-bottom: 32px; border-bottom: 1px solid #eee;}
  .ft_top .ft_menu ul{flex-direction: column; gap: 4px; align-items: flex-start;}
  .ft_top .ft_menu ul li{padding: 12px;border-radius: .2rem; border: 1px solid #eee; width: 100%; position: relative; color: #555;} 
  .ft_top .ft_menu ul li:after{content: ''; display: inline-block; position: relative; width: .4em; height: .4em; border-top: 1px solid #ddd; border-right: 1px solid #ddd; position: absolute; display: block; right: .8em; top: 50%; transform: translateY(-50%) rotate(45deg);}
  .ft_top .ft_menu ul li:first-child{border-color: #FF859E60;}
  .ft_top .ft_menu ul li:first-child:after{border-color: #FF859E60;}
  .copyright{position: absolute; bottom: 0; font-size: 12px;padding-right: 16px;}


}

 
 /* ********************************************* *
 * 500px
 * ********************************************* */
 @media screen and (max-width: 500px){
    .pt-100{padding-top: 50px !important;}
    .pb-100{padding-bottom: 50px !important;}
    .pt-120{padding-top: 50px !important;}
    .pb-120{padding-bottom: 50px !important;}

    .sub-banner .txt_wrap h2{font-size: 25px;}
    .sub-banner .txt_wrap{top: 50%;}

    /* .sub_hd_wrap h3 {font-size: 40px;} */
    .sub_hd_wrap p {font-size: 16px;}
    
    .bg_box .bg_top .close_menu {width: 20px;}

    
    /* 푸터 */
    footer {padding: 16px 0;}
    .ft_top .ft_menu {padding-bottom: 8px;}
    .ft_top .ft_info dl {flex-direction: column; align-items: flex-start;}
    .ft_top .ft_info dl + dl {padding-top: 8px;}
    .ft_bt .ft_menu ul {gap: 12px;}
    .ft_bt .ft_menu li {font-size: 14px;}

    .ft_top .ft_info { padding: 8px 0;}

    .ft_bt { flex-direction: column-reverse; align-items: flex-start; gap: 8px; }
    .ft_top { padding-bottom: 0; }

    .ft_bt .ft_logo .logo { width: 140px; }
    .copyright {font-size: 0.9rem;}


    .sub_hd_wrap{top: 40%;}
 }


 /* ********************************************* *
 * 450px
 * ********************************************* */
 @media screen and (max-width: 450px) {
    /* 헤더 */
    header nav {gap: 10px;}

    /* 탑버튼 */
    .top_btn {width: 60px;}

    /* SNS 메뉴 */
    .sns_menu .sns_con {width: 40px;}
    .sns_menu .sns_con.kakao .info_kakao {background-color: #342223; font-size: 16px; margin-right: 5px; padding: 10px 20px;}

    .sub_header {height: 400px;}
    .sub_hd_wrap h3 {font-size: 28px;}
    .sub_hd_wrap p {font-size: 14px; width: calc(100% - 80px); margin: .6rem auto;}
    .left_bg_tittle {font-size: 26px;}
    .call_wrap > p {font-size: 16px;}
    form>input:first-child {width: 30%;}
    .tabs li { display: inline-block; vertical-align: middle; font-weight: 300 }

    .mytab {padding: 20px 5px;}
    .li_tab{padding: 20px 20px;}   
    .cus_tabs > li > em {font-size: 16px;}

    /* 탭 메뉴 on */
    .mo_nav .depth01{width: 280px; height: 100%; position: fixed; z-index: 9; top: 0; right: -65px; opacity: 0.9; transition: all 0.3s;}
    .mo_nav .depth01 > li >a {font-size: 16px; color: #fff;}
    .mo_nav .depth01 > li >em {font-size: 16px; color: #fff;}

    .main_logo {width: 170px;}
    .ham-btn {gap: 5px;}

    /* .sub_tab_menu>li span, .tab_select_menu>li{ font-size: 14px;} */

    .sub_tab_menu>li span, .tab_select_menu>li{padding: 0 12px;}
    .sub_tab_title_box>span:after{right: 12px;}


}

/* -------- 359px -------- */
@media screen and (max-width: 359px) {
  .ft_top .ft_menu{margin-bottom: 54px;}
}


/* -------- 350px -------- */
@media screen and (max-width: 350px) {
    /* 버거메뉴 */
    .bg_container {min-width: initial; width: 100vw;}
}